
.footer {
  @extend .Medium-14;
  padding: 20rem;
  height: 108rem;
  position: relative;
  &.footer-bg-dark {
    border-top: 1rem solid #2f2f54;
    background-color: #181a3a;
    &:before {
      background-color: #181a3a;
    }
    .copy-right {
      .contact .mail {
        color: $white;
      }
    }
  }
  &.footer-bg-bright {
    border-top: 1rem solid #e0e0e0;
    background-color: #f7f7f7;
    &:before {
      background-color: #f7f7f7;
    }
  }
  .copy-right {
    color: #989898;
    .contact {
      margin-top: 4rem;
      .mail {
        font-size: $small;
        font-weight: bold;
        color: #505050;
      }
    }
  }
  .social {
    margin-top: 12rem;
    padding: 0;
    height: 20px;
    a {
      display: inline-block;
      &:focus,
      &:hover {
        text-decoration: none;
      }
      .logo {
        margin: 0 1rem;
        width: 20rem;
        border-radius: 50%;
        span:before {
          font-size: 20rem;
          width: 20rem;
          height: 20rem;
        }
        img {
          max-width: 100%;
          height: auto;
        }
      }
      .iconmo-facebook {
        background-color: #3b5998;
      }
    }
  }
}
